body, html {
	font-family: 'Arial', sans-serif;
	font-size: 17px;
	padding: 0;
	background: #CCC;
	margin: 0;
}

html { 
  background: url(../img/bg.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}


*, *:before, *:after {
  box-sizing: inherit;
}

.login{
	
	background: rgba(255,255,255,0.8);
	position: absolute;
	min-height: 300px;
	width: 360px;
	padding: 30px;
	top: 30%;
	margin-top: -150px;
	 border-top-right-radius: 15px;
	 border-bottom-right-radius: 15px;
}

.login_logo {
	width: 390px;
	height: 40px;
	text-align: right;
	position: absolute;
	background: rgba(0,0,0,0) url(../img/login_logo.png) no-repeat 100% 0;
	position: absolute;
	right: 0;
	top: 20%;
	margin-top: -60px;
	padding-top: 80px;
	padding-right: 20px;
	
}

.login_logo h1 {
	color: #fff;
	font-style: italic;
	font-weight: normal;
	font-size: 20px;
}

footer{
	bottom: 0;
	width: 100%;
	height: 95px;
	line-height: 95px;
	background: #ccc;
	position: fixed;
	font-family: 'Myriad Pro', sans-serif;
	font-size: 9px;
	color: #5f5f5f;
	text-align: right;
}

footer img{
	margin-right: 30px;
	margin-left: 10px;
}
.login h1 {
	color: #9aca3c;
}


.login input{
	height: 40px;
	padding: 0 30px;
	width: 275px;
	margin-bottom: 10px;
	font-family: Arial;
	font-size: 17px;
	color: #808184;
	border-radius: 10px;
	border: 1px solid #929497;

	background: url(../img/login_sprite.png) no-repeat 5px 7px;
}

.login input[type="password"] {
	background-position: 5px -46px;

}


.login a{
	font-size: 14px;
	text-decoration: underline;
	color: #58595b;
}

.login input[type="submit"] {
	background: #abd037;
	border: 1px solid #73a84c;
	color: #fff;
	-webkit-box-shadow: inset 2px 2px 0px 0px rgba(171,208,55,1);
-moz-box-shadow: inset 2px 2px 0px 0px rgba(171,208,55,1);
box-shadow: inset 2px 2px 0px 0px rgba(171,208,55,1);

}


.browser_popup {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    z-index: 10;
    display: none;
}



.browser_popup .popcontent {
   width: 650px;
    margin-left: -325px;
    background: #fff;
    position: absolute;
    top: 30%;
    left: 50%;
    margin-top: -125px;
    min-height: 250px;
    overflow: hidden;
}


.browser_popup .popcontent div{
    padding: 20px;  
}

.browser_popup a{
    text-decoration: underline !important;
    color: #000;
}

.popcontent h1 {
    width: 100%;
    background: #a1cd3a;
    margin: 0;
    padding: 10px 0 10px 10px;
    color: #fff;
    font-size: 16px;
    font-style: italic;
}
.popcontent .poptext {
    font-size: 14px;
    padding: 10px;
}

.popcontent button {
    display: block;
    margin: 10px auto;
    color: #fff;
    width: 150px;
    line-height: 25px;
    text-align: center;
    background: #2671b8;
    border: 1px solid #4c8ac5;
    cursor: pointer;
    text-decoration: none;
    font-size: 14px;
}